@charset "UTF-8";

/* 共通部分
------------------------------- */

html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
}

body {
  font-family: "NotoSansJP";
  font-size: 1.6rem;
  line-height: 2.1;
  color: #797e81;
  margin: 0;
  padding: 0;
  text-align: center;
}

a {
  text-decoration: none;
}

h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  margin: 0;
  padding: 0;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

.inner {
  width: 1024px;
  margin: 0 auto;
}

img {
  width: 100%;
  height: auto;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}

/*-----------------------------------
ヘッダー
-----------------------------------*/

header {
  width: 100%;
  position: fixed;
  align-items: center;
  top: 0;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0);
}

header .inner {
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header img {
  width: 200px;
  padding-top: 20px;
}

header .pc-nav .entry-btn {
  display: block;
  text-align: center;
  text-decoration: none;
  width: 120px;
  margin: auto;
  padding: 1rem 4rem;
  font-weight: bold;
  background: linear-gradient(to top, rgb(5, 130, 174), #0068b6);
  color: #fff;
  border-radius: 100vh;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  transition: 0.5s;
}
header .pc-nav .entry-btn:hover {
  color: #fff;
  opacity: 0.5;
}

/*-----------------------------------
KV
-----------------------------------*/

#kv {
  width: 100%;
  height: 800px;
  position: relative;
  background: url(../images/saiyo_kv.png) no-repeat center top;
  background-size: cover;
}

/*-----------------------------------
 about
-----------------------------------*/

#about {
  width: 100%;
  height: 712px;
  background: url(../images/sky_img.jpg) no-repeat center top / cover;
}

#about .title {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  padding-top: 130px;
  font-size: 6rem;
  color: #fff;
}

#about .about-read {
  font-weight: 700;
  font-size: 3rem;
  color: #fff;
}

#about .about-txt {
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 3rem;
  color: #fff;
}

/*-----------------------------------
職種紹介
-----------------------------------*/

#intro {
  background-color: #eaf6fd;
  padding-bottom: 120px;
}

#intro h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 3rem;
  border-bottom: 3px solid #0068b7;
}

#intro h2 {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.5em;
  padding-bottom: 30px;
}

#intro .inner-blk {
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  display: flex;
  width: 1000px;
  gap: 30px;
  flex-wrap: wrap;
}

#intro .inner-blk .contents-blk {
  width: calc(40% - 30px);
  margin-bottom: 20px;
}

#intro .inner-blk .contents-blk .photo {
  margin-bottom: 5px;
}

#intro .inner-blk .contents-blk .title {
  font-size: 2rem;
  color: #0068b7;
  font-weight: 600;
  text-align: left;
}

#intro .inner-blk .contents-blk .read-text {
  line-height: 2.3rem;
  text-align: left;
}

#intro .inner-blk .contents-blk .btn_03 {
  display: block;
  text-align: center;
  text-decoration: none;
  width: 100px;
  margin: auto;
  padding: 1rem 4rem;
  font-weight: bold;
  border: 1.5px solid #0068b7;
  color: #0068b7;
  border-radius: 100vh;
  transition: 0.5s;
  margin-top: 20px;
}

a.btn_03:hover {
  color: #fff;
  background: #fff;
}

/*-----------------------------------
フロー
-----------------------------------*/

#flow {
  background-color: #fff;
  padding-bottom: 120px;
}

#flow h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 3rem;
  border-bottom: 3px solid #0068b7;
}

#flow h2 {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.5em;
  padding-bottom: 30px;
}

#flow .flow_design02 {
  display: flex;
  justify-content: center;
  align-items: center;
}

#flow .flow_design02 ul {
  padding: 0;
}

#flow .flow_design02 li {
  list-style-type: none;
}

#flow .flow_design02 dd {
  margin-left: 0px;
}

#flow .flow_design02 .flow-list > li {
  padding: 40px 10px;
}

#flow .flow_design02 .flow-list > li:not(:last-child) {
  border-bottom: 3px solid #0068b7;
  position: relative;
}

#flow .flow_design02 .flow-list > li:not(:last-child)::before,
#flow .flow_design02 .flow-list > li:not(:last-child)::after {
  content: "";
  border: solid transparent;
  position: absolute;
  top: 100%;
  left: 15%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

#flow .flow_design02 .flow-list > li:not(:last-child)::before {
  border-width: 22px;
  border-top-color: #0068b7;
}

#flow .flow_design02 .flow-list > li:not(:last-child)::after {
  border-width: 18px;
  border-top-color: #fff;
}

#flow .flow_design02 .flow-list > li dl {
  margin: 0;
}

#flow .flow_design02 .flow-list > li dl dt {
  font-size: 1.3em;
  font-weight: 600;
  border-bottom: 2px dotted #878787;
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  display: flex;
}

#flow .flow_design02 .flow-list > li dl dt .icon02 {
  font-size: 0.6em;
  color: #fff;
  background: #0068b7;
  padding: 5px 10px;
  display: inline-block;
  margin-right: 0.5em;
}

/* 
#flow .flow-list .flow-box {
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 30px;
  display: flex;
  width: 800px;
  height: 70px;
  padding: 0.5em 1em;
  font-weight: bold;
  border: solid 2px #0068b7;
}

#flow .flow-list .flow-box .number {
  background-color: #0068b7;
  color: #fff;
}
  */

/*-----------------------------------
エントリーはこちら
-----------------------------------*/

#entry {
  background-color: #eaf6fd;
  padding-bottom: 120px;
}

#entry h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 3rem;
  border-bottom: 3px solid #0068b7;
}

#entry h2 {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.5em;
  padding-bottom: 30px;
}

#entry .btn {
  display: block;
  text-align: center;
  text-decoration: none;
  width: 120px;
  margin: auto;
  padding: 1rem 4rem;
  font-weight: bold;
  background: linear-gradient(to top, rgb(5, 130, 174), #0068b6);
  color: #fff;
  border-radius: 100vh;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  transition: 0.5s;
}
#entry .btn:hover {
  color: #fff;
  opacity: 0.5;
}

/*-----------------------------------
フッター
-----------------------------------*/

.copyright {
  margin: 0;
  font-size: 1.5rem;
  color: #fff;
  letter-spacing: 0.05em;
  padding: 5px 0;
  background: #0068b7;
}

footer a {
  color: #fff;
}

footer .logo {
  color: #d4dde2;
  font-size: 11rem;
}

header .menu-btn {
  display: none;
}

/*-----------------------------------
営業ページ
-----------------------------------*/

#eigyo {
  background-color: #fff;
  width: 1000px;
  display: inline-block;
  text-align: center;
}

#eigyo .occupation_title {
  font-size: 3rem;
  color: #fff;
  display: inline-block;
  width: 230px;
  height: 115px;
  border-radius: 50% / 0 0 100% 100%;
  background: #0068b7;
  padding-top: 10px;
  margin-top: 70px;
  margin-bottom: 60px;
  line-height: 4rem;
}
#eigyo .title-text {
  font-size: 2.5rem;
  color: #0068b7;
  font-weight: 600;
  margin-bottom: 30px;
}

#eigyo .text {
  margin-right: 50px;
  text-align: left;
}

#eigyo .inner-blk {
  display: flex;
}

#eigyo .inner-blk .photo img {
  width: 500px;
}

#eigyo h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 3rem;
  border-bottom: 3px solid #0068b7;
}

/*-----------------------------------
営業ページ　グラフ
-----------------------------------*/

#eigyo .eigyo_graph {
  display: flex;
  gap: 20px;
  margin: 0 auto;
}

#eigyo .eigyo_graph .photo {
  margin: 20px;
}

/*-----------------------------------
営業ページ　インタビュー
-----------------------------------*/

#eigyo_interview h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 6rem;
  border-bottom: 3px solid #0068b7;
}

#eigyo_interview .inner-blk {
  width: 70%;
  display: flex;
  gap: 50px;
  margin: 0 auto;
}

#eigyo_interview .inner-blk .photo {
  width: 600px;
}

#eigyo_interview .faq_box .question {
  background-color: #c7e8fa;
  font-size: 1.8rem;
  padding: 10px 20px;
  border-radius: 12px;
  text-align: left;
  line-height: 2.3rem;
}

#eigyo_interview .faq_box .answer {
  text-align: left;
  line-height: 2.3rem;
  padding-top: 10px;
  padding-bottom: 30px;
}

#eigyo_interview .episode_box {
  width: 70%;
  display: inline-block;
  text-align: center;
}

#eigyo_interview .episode_box .heading {
  background-color: #00a0e9;
  color: #fff;
  font-size: 1.8rem;
  padding: 5px;
  border-radius: 12px;
  margin-top: 20px;
  margin-bottom: 10px;
}

#eigyo_interview .episode_box .title {
  font-size: 2.2rem;
  font-weight: 600;
}

#eigyo_interview .episode_box .text {
  margin-top: 10px;
  margin-bottom: 130px;
  text-align: left;
}

#eigyo_interview .faq_box .question_02 {
  background-color: #d6d2e8;
  font-size: 1.8rem;
  padding: 10px 20px;
  border-radius: 12px;
  text-align: left;
  line-height: 2.3rem;
}

#eigyo_interview .episode_box .heading_02 {
  background-color: #8f82bc;
  color: #fff;
  font-size: 1.8rem;
  padding: 5px;
  border-radius: 12px;
  margin-top: 20px;
  margin-bottom: 10px;
}

#eigyo_interview .episode_box .text_02 {
  margin-top: 10px;
  text-align: left;
}

/*-----------------------------------
営業ページ　求める人物像
-----------------------------------*/

#eigyo_human h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 5rem;
  border-bottom: 3px solid #0068b7;
}

#eigyo_human .inner-blk {
  width: 70%;
  display: flex;
  gap: 50px;
  margin: 0 auto;
  margin-bottom: 150px;
}

/*-----------------------------------
制作部ページ
-----------------------------------*/

#designer {
  background-color: #fff;
  width: 1000px;
  display: inline-block;
  text-align: center;
}

#designer .occupation_title {
  font-size: 3rem;
  color: #fff;
  display: inline-block;
  width: 230px;
  height: 115px;
  border-radius: 50% / 0 0 100% 100%;
  background: #0068b7;
  padding-top: 10px;
  margin-top: 70px;
  margin-bottom: 60px;
  line-height: 4rem;
}
#designer .title-text {
  font-size: 2.5rem;
  color: #0068b7;
  font-weight: 600;
  margin-bottom: 30px;
}

#designer .text {
  margin-right: 10px;
  text-align: left;
}

#designer .inner-blk {
  display: flex;
}

#designer .inner-blk .photo img {
  width: 600px;
}

#designer h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 3rem;
  border-bottom: 3px solid #0068b7;
}

/*-----------------------------------
制作部ページ　インタビュー
-----------------------------------*/

#designer_interview h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 6rem;
  border-bottom: 3px solid #0068b7;
}

#designer_interview .inner-blk {
  width: 70%;
  display: flex;
  gap: 50px;
  margin: 0 auto;
}

#designer_interview .inner-blk .photo {
  width: 300px;
  flex-shrink: 0;
}

#designer_interview .faq_box .question {
  background-color: #c7e8fa;
  font-size: 1.8rem;
  padding: 10px 20px;
  border-radius: 12px;
  text-align: left;
  line-height: 2.3rem;
}

#designer_interview .faq_box .answer {
  text-align: left;
  line-height: 2.3rem;
  padding-top: 10px;
  padding-bottom: 30px;
}

#designer_interview .episode_box {
  width: 70%;
  display: inline-block;
  text-align: center;
}

#designer_interview .episode_box .heading {
  background-color: #00a0e9;
  color: #fff;
  font-size: 1.8rem;
  padding: 5px;
  border-radius: 12px;
  margin-top: 20px;
  margin-bottom: 10px;
}

#designer_interview .episode_box .title {
  font-size: 2.2rem;
  font-weight: 600;
}

#designer_interview .episode_box .text {
  margin-top: 10px;
  margin-bottom: 130px;
  text-align: left;
}

#designer_interview .faq_box .question_02 {
  background-color: #d6d2e8;
  font-size: 1.8rem;
  padding: 10px 20px;
  border-radius: 12px;
  text-align: left;
  line-height: 2.3rem;
}

#designer_interview .episode_box .heading_02 {
  background-color: #8f82bc;
  color: #fff;
  font-size: 1.8rem;
  padding: 5px;
  border-radius: 12px;
  margin-top: 20px;
  margin-bottom: 10px;
}

#designer_interview .episode_box .text_02 {
  margin-top: 10px;
  text-align: left;
}

/*-----------------------------------
制作部ページ　デザイン
-----------------------------------*/

#designer_design h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 6rem;
  border-bottom: 3px solid #0068b7;
}

#designer_design .photo {
  width: 80%;
  margin: auto;
}

/*-----------------------------------
制作部ページ　仕事内容
-----------------------------------*/

#designer_works h1 {
  font-size: 3rem;
  color: #0068b7;
  margin-top: 100px;
  display: inline-block;
  font-weight: 600;
  padding: rem 0rem;
  margin-bottom: 6rem;
  border-bottom: 3px solid #0068b7;
}

#designer_works .photo {
  width: 80%;
  margin: auto;
}

/*-----------------------------------
スマホ
-----------------------------------*/
@media screen and (max-width: 680px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }

  .inner {
    width: 94%;
    margin: 0 auto;
  }

  /* ---------------------ヘッダー */

  header .inner {
    height: 80px;
    width: 100%;
  }

  header h1 img {
    width: 150px;
    margin-left: 20px;
  }

  main {
    width: 100%;
  }

  #kv {
    width: 100%;
    height: 800px;
    position: relative;
    background: url(../images/saiyo_kv_sp.png) no-repeat center top;
    background-size: cover;
  }

  #about {
    width: 100%;
    height: 712px;
    background: url(../images/sky_img.jpg) no-repeat center top / cover;
  }

  #about .title {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    padding-top: 130px;
    font-size: 5rem;
    color: #fff;
  }

  #about .about-read {
    font-weight: 700;
    font-size: 1.8rem;
    color: #fff;
  }

  #about .about-txt {
    width: 95%;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 2.5rem;
    color: #fff;
  }

  /* ---------------------職種紹介 */

  #intro {
    display: inline-block;
    width: 100%;
    margin: auto;
  }

  #intro .inner-blk {
    display: block;
    width: 100%;
  }

  #intro .inner-blk .contents-blk {
    width: 95%;
    margin: auto;
  }

  #intro .inner-blk .contents-blk .btn_03 {
    margin-bottom: 50px;
  }

  /*-----------------------フッター*/

  footer .logo {
    font-size: 8rem;
  }

  footer .wrap-blk {
    display: block;
    margin: 0 0 30px;
  }

  footer .wrap-blk p {
    width: 94%;
    margin: 0 auto 30px;
    text-align: left;
  }

  footer .wrap-blk ul {
    width: 94%;
    margin: 0 auto;
    font-size: 1.8rem;
  }

  footer .copyright {
    padding: 30px 0;
    font-size: 1.2rem;
    margin: 0;
  }

  /*-----------------------営業部*/

  #eigyo {
    width: 100%;
  }

  #eigyo .title-text {
    width: 95%;
    font-size: 2.5rem;
  }

  #eigyo .inner-blk {
    width: 95%;
    display: block;
  }

  #eigyo .inner-blk .text {
    display: block;
    margin: auto;
    width: 95%;
  }

  #eigyo .inner-blk .photo img {
    width: 95%;
  }

  /*-----------------------営業部 自社分析*/

  #eigyo .eigyo_graph {
    display: block;
  }

  #eigyo .eigyo_graph .photo {
    width: 95%;
    margin: 0 auto;
  }

  /*-----------------------営業部 インタビュー*/
  #eigyo_interview .inner-blk {
    display: block;
    width: 95%;
  }
  #eigyo_interview .inner-blk .photo {
    width: 95%;
  }

  #eigyo_interview .episode_box {
    width: 95%;
  }
  #eigyo_human .inner-blk {
    display: block;
    width: 90%;
  }

  #eigyo_human .inner-blk .photo {
    margin-bottom: 20px;
  }

  /*-----------------------制作部*/
  #designer {
    width: 100%;
  }

  #designer .title-text {
    width: 95%;
    font-size: 2.5rem;
  }

  #designer .inner-blk {
    width: 95%;
    display: block;
  }

  #designer .inner-blk .text {
    display: block;
    margin: auto;
    width: 95%;
    margin-bottom: 20px;
  }

  #designer .inner-blk .photo img {
    width: 100%;
  }

  /*-----------------------制作部 インタビュー*/
  #designer_interview .inner-blk {
    display: block;
    width: 95%;
  }
  #designer_interview .inner-blk .photo {
    width: 95%;
  }

  #designer_interview .episode_box {
    width: 95%;
  }

  #designer_design .photo {
    width: 100%;
  }

  #designer_design .photo .sp {
    width: 70%;
    margin: auto;
  }

  #designer_works .photo {
    width: 100%;
  }

  #designer_human .inner-blk {
    display: block;
    width: 90%;
  }

  #designer_human .inner-blk .photo {
    margin-bottom: 20px;
  }
}
